import {BaseClass} from "./BaseClass";
/*
*  table内容颜色设置
* */
export class TableLabelColorOption extends BaseClass {
  constructor(extra={}) {
    super()
    // option = {'1':'safe'}
    this.option = {}
    // depend 字段名 如 'status'
    this.depend = ''

    this.update(extra)

  }
};
